Subject: bug#11545: 24.0.96-mac-2.92; Strange speed problem scrolling in C++ code

From: John Wiegley <[email-masked]>
Date: Wed, 23 May 2012 05:28:24 -0500

>>>>> Glenn Morris <[email-masked]> writes:

> I see hundreds of lines of differences between the emacs-23 and emacs-24
> branch versions of cc-fonts.

Sorry, tool failure here.  Now I'm seeing:

    660 insertions(+), 243 deletions(-)

> PS The context for this bug report is missing; but I imagine the first thing
> Alan will ask for is an example that shows how to reproduce the problem.

Start either Emacs with -Q -nw.  Open a largish C++ file.  Hold down C-v.  On
my laptop the lagginess was quite obvious, on my desktop a little less so.

Thanks, John